@font-face {
        font-family: 'Picaro';
        src:  url('../fonts/Picaro.eot?lejb2o');
        src:  url('../fonts/Picaro.eot?lejb2o#iefix') format('embedded-opentype'),
                url('../fonts/Picaro.ttf?lejb2o') format('truetype'),
                url('../fonts/Picaro.woff?lejb2o') format('woff'),
                url('../fonts/Picaro.svg?lejb2o#Picaro') format('svg');
        font-weight: normal;
        font-style: normal;
}

[class^="picaro_"], [class*=" picaro_"] {
        /* use !important to prevent issues with browser extensions that change fonts */
        font-family: 'Picaro' !important;
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        display: flex;

        /* Better Font Rendering =========== */
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
}

.picaro_faq_help_1711 .path1:before {
        content: "\e93e";
        color: rgb(0, 0, 0);
}
.picaro_faq_help_1711 .path2:before {
        content: "\e93f";
        margin-left: -1em;
        color: rgb(255, 255, 255);
}
.picaro_faq_help_1711 .path3:before {
        content: "\e940";
        margin-left: -1em;
        color: rgb(255, 255, 255);
}
.picaro_info .path1:before {
        content: "\e941";
        color: rgb(0, 0, 0);
}
.picaro_info .path2:before {
        content: "\e942";
        margin-left: -1em;
        color: rgb(255, 255, 255);
}
.picaro_arrow_down_circle:before {
        content: "\e900";
}
.picaro_arrow_down_diagonal_circle:before {
        content: "\e901";
}
.picaro_arrow_down_diagonal:before {
        content: "\e902";
}
.picaro_arrow_down:before {
        content: "\e903";
}
.picaro_arrow_download_circle:before {
        content: "\e904";
}
.picaro_arrow_download:before {
        content: "\e905";
}
.picaro_arrow_left_circle:before {
        content: "\e906";
}
.picaro_arrow_left:before {
        content: "\e907";
}
.picaro_arrow_right_circle:before {
        content: "\e908";
}
.picaro_arrow_right:before {
        content: "\e909";
}
.picaro_arrow_small_down_circle:before {
        content: "\e90a";
}
.picaro_arrow_small_down:before {
        content: "\e90b";
}
.picaro_arrow_small_up_circle:before {
        content: "\e90c";
}
.picaro_arrow_small_up:before {
        content: "\e90d";
}
.picaro_arrow_up_circle:before {
        content: "\e90e";
}
.picaro_arrow_up:before {
        content: "\e90f";
}
.picaro_check_circle:before {
        content: "\e910";
}
.picaro_check:before {
        content: "\e911";
}
.picaro_cross_circle:before {
        content: "\e912";
}
.picaro_cross:before {
        content: "\e913";
}
.picaro_envelope .path1:before {
        content: "\e914";
        color: rgb(0, 0, 0);
}
.picaro_envelope .path2:before {
        content: "\e915";
        margin-left: -1em;
        color: rgb(255, 255, 255);
}
.picaro_faq_help .path1:before {
        content: "\e916";
        color: rgb(0, 0, 0);
}
.picaro_faq_help .path2:before {
        content: "\e917";
        margin-left: -1em;
        color: rgb(255, 255, 255);
}
.picaro_faq_help .path3:before {
        content: "\e918";
        margin-left: -1em;
        color: rgb(255, 255, 255);
}
.picaro_fb_circle_negativ .path1:before {
        content: "\e919";
        color: rgb(0, 0, 0);
}
.picaro_fb_circle_negativ .path2:before {
        content: "\e91a";
        margin-left: -1em;
        color: rgb(255, 255, 255);
}
.picaro_fb_circle:before {
        content: "\e91b";
}
.picaro_fb:before {
        content: "\e91c";
}
.picaro_gas_circle_neg .path1:before {
        content: "\e91d";
        color: rgb(0, 0, 0);
}
.picaro_gas_circle_neg .path2:before {
        content: "\e91e";
        margin-left: -1em;
        color: rgb(255, 255, 255);
}
.picaro_gas_circle:before {
        content: "\e91f";
}
.picaro_gas:before {
        content: "\e920";
}
.picaro_info_help .path1:before {
        content: "\e921";
        color: rgb(0, 0, 0);
}
.picaro_info_help .path2:before {
        content: "\e922";
        margin-left: -1em;
        color: rgb(255, 255, 255);
}
.picaro_login_circle_negativ .path1:before {
        content: "\e923";
        color: rgb(0, 0, 0);
}
.picaro_login_circle_negativ .path2:before {
        content: "\e924";
        margin-left: -1em;
        color: rgb(255, 255, 255);
}
.picaro_login_circle:before {
        content: "\e925";
}
.picaro_login:before {
        content: "\e926";
}
.picaro_lupe_suche_circle:before {
        content: "\e927";
}
.picaro_lupe_suche:before {
        content: "\e928";
}
.picaro_man:before {
        content: "\e929";
}
.picaro_minus_circle:before {
        content: "\e92a";
}
.picaro_minus:before {
        content: "\e92b";
}
.picaro_plus_circle:before {
        content: "\e92c";
}
.picaro_plus:before {
        content: "\e92d";
}
.picaro_radiobutton_off:before {
        content: "\e92e";
}
.picaro_radiobutton_on:before {
        content: "\e92f";
}
.picaro_stern:before {
        content: "\e930";
}
.picaro_strom_circle_negativ .path1:before {
        content: "\e931";
        color: rgb(0, 0, 0);
}
.picaro_strom_circle_negativ .path2:before {
        content: "\e932";
        margin-left: -1em;
        color: rgb(255, 255, 255);
}
.picaro_strom_circle:before {
        content: "\e933";
}
.picaro_strom:before {
        content: "\e934";
}
.picaro_telephone_circle_negativ .path1:before {
        content: "\e935";
        color: rgb(0, 0, 0);
}
.picaro_telephone_circle_negativ .path2:before {
        content: "\e936";
        margin-left: -1em;
        color: rgb(255, 255, 255);
}
.picaro_telephone_circle:before {
        content: "\e937";
}
.picaro_toggle_off:before {
        content: "\e938";
}
.picaro_toggle_on:before {
        content: "\e939";
}
.picaro_twitter_circle_negativ .path1:before {
        content: "\e93a";
        color: rgb(0, 0, 0);
}
.picaro_twitter_circle_negativ .path2:before {
        content: "\e93b";
        margin-left: -1em;
        color: rgb(255, 255, 255);
}
.picaro_twitter_circle:before {
        content: "\e93c";
}
.picaro_twitter:before {
        content: "\e93d";
}
